package:
  name: bruco
  version: 0.1.6
  build_string: py310hff52083_0  # [linux and x86_64 and py==310]
  build_string: py37h89c1867_0  # [linux and x86_64 and py==37]
  build_string: py38h578d9bd_0  # [linux and x86_64 and py==38]
  build_string: py39hf3d152e_0  # [linux and x86_64 and py==39]
  build_string: py310h4c7bcd0_0  # [linux and aarch64 and py==310]
  build_string: py37hfd236b0_0  # [linux and aarch64 and py==37]
  build_string: py38he3eb160_0  # [linux and aarch64 and py==38]
  build_string: py39h4420490_0  # [linux and aarch64 and py==39]
  build_string: py310h194a6c8_0  # [linux and ppc64le and py==310]
  build_string: py37h90f3e5f_0  # [linux and ppc64le and py==37]
  build_string: py38h8328f6c_0  # [linux and ppc64le and py==38]
  build_string: py39h0b1cf3c_0  # [linux and ppc64le and py==39]
  build_string: py310h2ec42d9_0  # [osx and x86_64 and py==310]
  build_string: py37hf985489_0  # [osx and x86_64 and py==37]
  build_string: py38h50d1736_0  # [osx and x86_64 and py==38]
  build_string: py39h6e9494a_0  # [osx and x86_64 and py==39]
  build_string: py310hbe9552e_0  # [osx and arm64 and py==310]
  build_string: py38h10201cd_0  # [osx and arm64 and py==38]
  build_string: py39h2804cbe_0  # [osx and arm64 and py==39]
  build_string: py310h5588dad_0  # [win and x86_64 and py==310]
  build_string: py37h03978a9_0  # [win and x86_64 and py==37]
  build_string: py38haa244fe_0  # [win and x86_64 and py==38]
  build_string: py39hcbf5309_0  # [win and x86_64 and py==39]

test:
  commands:
    - bruco --help
